echo on
call c:\\programmi\\python25\\pyuic4 gui/mainwin.ui -o src/gui_MainWin.py
call c:\\programmi\\python25\\pyuic4 gui/d_add_cat.ui -o src/gui_AddCatDlg.py
call c:\\programmi\\python25\\pyuic4 gui/d_add_item.ui -o src/gui_AddItemDlg.py
call c:\\programmi\\python25\\pyuic4 gui/d_item_detail.ui -o src/gui_ItemDetailDlg.py
